<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>, phpBBservice.nl <http://www.phpbbservice.nl>, phpBB.nl <http://www.phpbb.nl>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

$synonyms = array(
	'A4-tje'			=> 'A4tje',
	'aanbeeld'			=> 'aambeeld',
	'aangeduidt'		=> 'aangeduid',
	'abacadabra'		=> 'abracadabra',
	'abboneert'			=> 'abonneert',
	'abbonnee'			=> 'abonnee',
	'abbonnees'			=> 'abonnees',
	'abbonnement'		=> 'abonnement',
	'abbonneren'		=> 'abonneren',
	'aberatie'			=> 'aberratie',
	'aberaties'			=> 'aberraties',
	'abotoir'			=> 'abattoir',
	'abotoirs'			=> 'abattoirs',
	'abrubt'			=> 'abrupt',
	'acabadabra'		=> 'abracadabra',
	'accelleratie'		=> 'acceleratie',
	'accellereerde'		=> 'accelereerde',
	'accellereerden'	=> 'accelereerden',
	'accellereert'		=> 'accelereert',
	'accellereren'		=> 'accelereren',
	'accomodatie'		=> 'accommodatie',
	'accomodeerde'		=> 'accommodeerde',
	'accomodeerden'		=> 'accommodeerden',
	'accomodeert'		=> 'accommodeert',
	'accomoderen'		=> 'accommoderen',
	'accoord'			=> 'akkoord',
	'accoorden'			=> 'akkoorden',
	'acepteren'			=> 'accepteren',
	'acolade'			=> 'accolade',
	'acolades'			=> 'accolades',
	'acoustisch'		=> 'akoestisch',
	'acoustische'		=> 'akoestische',
	'acuraat'			=> 'accuraat',
	'accuut'			=> 'acuut',
	'adekwaat'			=> 'adequaat',
	'adelijk'			=> 'adellijk',
	'adelijke'			=> 'adellijke',
	'adelijken'			=> 'adellijken',
	'adfundum'			=> 'ad fundum',
	'adhoc'				=> 'ad hoc',
	'adjunkt'			=> 'adjunct',
	'adrem'				=> 'ad rem',
	'aro'				=> 'aero',
	'afront'			=> 'affront',
	'afronteerde'		=> 'affronteerde',
	'afronteerden'		=> 'affronteerden',
	'afronteert'		=> 'affronteert',
	'afronteren'		=> 'affronteren',
	'aggressie'			=> 'agressie',
	'aggressief'		=> 'agressief',
	'aggressieve'		=> 'agressieve',
	'aggressiever'		=> 'agressiever',
	'aggressievere'		=> 'agressievere',
	'aggressiviteit'	=> 'agressiviteit',
	'agregaat'			=> 'aggregaat',
	'akkordeerde'		=> 'accordeerde',
	'akkordeert'		=> 'accordeert',
	'akkorderen'		=> 'accorderen',
	'akoesties'			=> 'akoestisch',
	'akoord'			=> 'akkoord',
	'akordeerde'		=> 'accordeerde',
	'akordeert'			=> 'accordeert',
	'akorderen'			=> 'accorderen',
	'aktie'				=> 'actie',
	'aktief'			=> 'actief',
	'akties'			=> 'acties',
	'aktieve'			=> 'actieve',
	'aktiviteit'		=> 'activiteit',
	'aktiviteiten'		=> 'activiteiten',
	'akwisitie'			=> 'acquisitie',
	'algorithme'		=> 'algoritme',
	'algorithmen'		=> 'algoritmen',
	'algorithmes'		=> 'algoritmes',
	'algorithmiek'		=> 'algoritmiek',
	'algorithmisch'		=> 'algoritmisch',
	'allerlij'			=> 'allerlei',
	'alluminimum'		=> 'aluminium',
	'alluminium'		=> 'aluminium',
	'alumimimum'		=> 'aluminium',
	'amfibin'			=> 'amfibien',
	'amoniak'			=> 'ammoniak',
	'amuniensus'		=> 'amanuensis',
	'analyst'			=> 'analist',
	'anderzins'			=> 'anderszins',
	'anecdote'			=> 'anekdote',
	'Antarcita'			=> 'Antarctica',
	'Antartica'			=> 'Antarctica',
	'antarkties'		=> 'antarctisch',
	'anthrax'			=> 'antrax',
	'anti held'			=> 'antiheld',
	'antikwaar'			=> 'antiquaar',
	'apartement'		=> 'appartement',
	'apartementen'		=> 'appartementen',
	'apenzuur'			=> 'apezuur',
	'aperatief'			=> 'aperitief',
	'apritief'			=> 'aperitief',
	'aplaudiseerde'		=> 'applaudisseerde',
	'aplaudiseerden'	=> 'applaudisseerden',
	'aplaudiseert'		=> 'applaudisseert',
	'aplaudiseren'		=> 'applaudisseren',
	'aplaudisseerde'	=> 'applaudisseerde',
	'aplaudisseerden'	=> 'applaudisseerden',
	'aplaudisseert'		=> 'applaudisseert',
	'aplaudisseren'		=> 'applaudisseren',
	'aplaus'			=> 'applaus',
	'aplausiseren'		=> 'applaudisseren',
	'apocrieve'			=> 'apocriefe',
	'appl'				=> 'appel',
	'appelkompote'		=> 'appelcompote',
	'applaudiseerde'	=> 'applaudisseerde',
	'applaudiseerden'	=> 'applaudisseerden',
	'applaudiseert'		=> 'applaudisseert',
	'applaudiseren'		=> 'applaudisseren',
	'arondisement'		=> 'arrondissement',
	'arondisementen'	=> 'arrondissementen',
	'arondissement'		=> 'arrondissement',
	'arondissementen'	=> 'arrondissementen',
	'arrondisement'		=> 'arrondissement',
	'art direktor'		=> 'artdirector',
	'artiekel'			=> 'artikel',
	'artificiele'		=> 'artificile',
	'artist'			=> 'artiest',
	'artisten'			=> 'artiesten',
	'arthritis'			=> 'artritis',
	'arthrose'			=> 'artrose',
	'associeren'		=> 'associren',
	'asteroide'			=> 'asterode',
	'atheisme'			=> 'athesme',
	'atheist'			=> 'athest',
	'athletiek'			=> 'atletiek',
	'aubainmarie'		=> 'au bain marie',
	'audientie'			=> 'audintie',
	'Australie'			=> 'Australi',
	'authorisatie'		=> 'autorisatie',
	'authoriteit'		=> 'autoriteit',

	'babies'			=> 'babys',
	'babietje'			=> 'babytje',
	'bacterien'		=> 'bacterin',
	'bacterien'			=> 'bacterin',
	'bagetelliseren'	=> 'bagatelliseren',
	'Bahamas'			=> 'Bahamas',
	'Bahrain'			=> 'Bahrein',
	'barbekju'			=> 'barbecue',
	'barjaire'			=> 'barrire',
	'Basel'				=> 'Bazel',
	'batiken'			=> 'batikken',
	'beconcureer'		=> 'beconcurreer',
	'beconcureerd'		=> 'beconcurreerd',
	'beconcureerde'		=> 'beconcurreerde',
	'beconcureerden'	=> 'beconcurreerden',
	'beconcureert'		=> 'beconcurreert',
	'beconcureren'		=> 'beconcurreren',
	'bedriegelijk'		=> 'bedrieglijk',
	'bedriegelijke'		=> 'bedrieglijke',
	'bedrigelijk'		=> 'bedrieglijk',
	'bedrigelijke'		=> 'bedrieglijke',
	'begravenis'		=> 'begrafenis',
	'begroeing'			=> 'begroeiing',
	'behartenswaardig'	=> 'behartigenswaardig',
	'behartenswaardige'	=> 'behartigenswaardige',
	'belangrijkheid'	=> 'belang',
	'bemoeiienis'		=> 'bemoeienis',
	'biathlon'			=> 'biatlon',
	'bioenergie'		=> 'bio energie',
	'biografin'		=> 'biografien',
	'bischop'			=> 'bisschop',
	'bischoppen'		=> 'bisschoppen',
	'bischoppelijk'		=> 'bisschoppelijk',
	'bischoppelijke'	=> 'bisschoppelijke',
	'bison'				=> 'bizon',
	'bisons'			=> 'bizons',
	'blackbox'			=> 'black box',
	'blindenman'		=> 'blindeman',
	'bonvivant'			=> 'bon vivant',
	'bonvivants'		=> 'bon vivants',
	'boedisme'			=> 'boeddhisme',
	'bosage'			=> 'bosschage',
	'bosages'			=> 'bosschages',
	'bossage'			=> 'bosschage',
	'bossages'			=> 'bosschages',
	'bousouki'			=> 'bouzouki',
	'bramaan'			=> 'Brahmaan',
	'bravoer'			=> 'bravoure',
	'Britani'			=> 'Brittanni',
	'Britanni'			=> 'Brittanni',
	'Brittani'			=> 'Brittanni',
	'bruskeren'			=> 'bruuskeren',
	'bruskkeren'		=> 'bruuskeren',
	'buig'				=> 'buiig',
	'buitenisig'		=> 'buitenissig',
	'buitenisige'		=> 'buitenissige',
	'buitennissig'		=> 'buitenissig',
	'buitennissige'		=> 'buitenissige',
	'bureaux'			=> 'bureaus',
	'burgelijk'			=> 'burgerlijk',
	'burgelijke'		=> 'burgerlijke',
	'burgermeester'		=> 'burgemeester',
	'burgermeesters'	=> 'burgemeesters',
	'burnout'			=> 'burn out',
	'buro'				=> 'bureau',
	'buros'			=> 'bureaus',
	'bureaus'			=> 'bureaus',

	'cabarettier'		=> 'cabaretier',
	'cabarettiers'		=> 'cabaretiers',
	'cafe'				=> 'caf',
	'cafs'			=> 'cafs',
	'cafeine'			=> 'cafene',
	'caffeine'			=> 'cafene',
	'caffene'			=> 'cafene',
	'calligrafie'		=> 'kalligrafie',
	'cam'				=> 'camee',
	'cappucino'			=> 'cappuccino',
	'capuccino'			=> 'cappuccino',
	'capucino'			=> 'cappuccino',
	'caramel'			=> 'karamel',
	'carberateur'		=> 'carburateur',
	'carousel'			=> 'carrousel',
	'carousels'			=> 'carrousels',
	'caroussel'			=> 'carrousel',
	'caroussels'		=> 'carrousels',
	'carriere'			=> 'carrire',
	'carrire'			=> 'carrire',
	'carriljon'			=> 'carillon',
	'cassire'			=> 'caissire',
	'categorieen'		=> 'categorien',
	'categorien'		=> 'categorien',
	'catheter'				=> 'katheter',
	'catheters'			=> 'katheters',
	'Ceasar'			=> 'Caesar',
	'celcius'			=> 'Celsius',
	'centras'			=> 'centra',
	'cha cha cha'		=> 'chachacha',
	'chrisant'			=> 'chrysant',
	'chrisanten'		=> 'chrysanten',
	'circel'			=> 'cirkel',
	'clavecimbel'		=> 'klavecimbel',
	'clericaal'			=> 'klerikaal',
	'clericale'			=> 'klerikale',
	'clerikaal'			=> 'klerikaal',
	'clerikale'			=> 'klerikale',
	'comite'			=> 'comit',
	'comitee'			=> 'comit',
	'comittee'			=> 'comit',
	'commitee'			=> 'comit',
	'commiteerde'		=> 'committeerde',
	'commiteerden'		=> 'committeerden',
	'commiteren'		=> 'committeren',
	'committee'			=> 'comit',
	'commit'			=> 'comit',
	'compactdisc'		=> 'compact disc',
	'concensus'			=> 'consensus',
	'concureerde'		=> 'concurreerde',
	'concureerden'		=> 'concurreerden',
	'concureert'		=> 'concurreert',
	'concurent'			=> 'concurrent',
	'concurenten'		=> 'concurrenten',
	'concurentie'		=> 'concurrentie',
	'concureren'		=> 'concurreren',
	'concurerend'		=> 'concurrerend',
	'concurerende'		=> 'concurrerende',
	'conferanse'		=> 'conference',
	'confiskeerde'		=> 'confisqueerde',
	'confiskeerden'		=> 'confisqueerden',
	'confiskeert'		=> 'confisqueert',
	'confiskeren'		=> 'confisqueren',
	'consentieus'		=> 'conscintieus',
	'coordinatie'		=> 'cordinatie',
	'copie'				=> 'kopie',
	'copien'			=> 'kopien',
	'cosmos'			=> 'kosmos',
	'creerde'			=> 'creerde',
	'creeren'			=> 'creren',
	'creeren'			=> 'creren',
	'creme'				=> 'crme',
	'crocus'			=> 'krokus',
	'crocussen'			=> 'krokussen',
	'cubisme'			=> 'kubisme',
	'cubistisch'		=> 'kubistisch',
	'cubistische'		=> 'kubistische',
	'cubus'				=> 'kubus',
	'cubussen'			=> 'kubussen',
	'curzes'			=> 'cursus',
	'cylinder'			=> 'cilinder',
	'cylinders'			=> 'cilinders',
	'cylindrisch'		=> 'cilindrisch',
	'cylindrische'		=> 'cilindrische',
	'cypres'			=> 'cipres',
	'cypressen'			=> 'cipressen',

	'daarintegen'		=> 'daarentegen',
	'dasplays'			=> 'displays',
	'datas'			=> 'data',
	'degenere'			=> 'dgnr',
	'dekoletee'			=> 'decollet',
	'dezjavu'			=> 'dj vu',
	'diacritisch'		=> 'diakritisch',
	'diacritische'		=> 'diakritische',
	'diagnostiseerde'	=> 'diagnosticeerde',
	'diagnostiseerden'	=> 'diagnosticeerden',
	'diagnostiseert'	=> 'diagnosticeert',
	'diagnostiseren'	=> 'diagnosticeren',
	'diarrhee'			=> 'diarree',
	'dichtgeslipt'		=> 'dichtgeslibd',
	'dichtsbijzijnd'	=> 'dichtstbijzijnd',
	'dichtsbijzijnde'	=> 'dichtstbijzijnde',
	'dieeten'			=> 'diten',
	'dioxyde'			=> 'dioxide',
	'directories'		=> 'directorys',
	'direkt'			=> 'direct',
	'direkteur'			=> 'directeur',
	'direktie'			=> 'directie',
	'discusie'			=> 'discussie',
	'discusies'			=> 'discussies',
	'distansieerde'		=> 'distantieerden',
	'distansieerden'	=> 'distantieerden',
	'distansieert'		=> 'distantieert',
	'distansiren'		=> 'distantiren',
	'dokument'			=> 'document',
	'dowjonesindex'		=> 'Dow Jonesindex',
	'Drente'			=> 'Drenthe',
	'Drenth'			=> 'Drent',
	'Drenthen'			=> 'Drenten',
	'Drenths'			=> 'Drents',
	'Drenthse'			=> 'Drentse',
	'dreumessen'		=> 'dreumesen',
	'drommedaris'		=> 'dromedaris',
	'dfakto'			=> 'de facto',

	'ecotax'			=> 'ecotaks',
	'eensgezinswoning'	=> 'eengezinswoning',
	'ekseem'			=> 'eczeem',
	'electrisch'		=> 'elektrisch',
	'electrocutie'		=> 'elektrocutie',
	'electron'			=> 'elektron',
	'electronica'		=> 'elektronica',
	'electronika'		=> 'elektronica',
	'electronisch'		=> 'elektronisch',
	'electronische'		=> 'elektronische',
	'elektronika'		=> 'elektronica',
	'elektrokuteren'	=> 'elektrocuteren',
	'elektrokutie'		=> 'elektrocutie',
	'emfaze'			=> 'emfase',
	'eminansgrise'		=> 'minence grise',
	'enigste'			=> 'enige',
	'enigzins'			=> 'enigszins',
	'enseneerde'		=> 'ensceneerde',
	'enseneerden'		=> 'ensceneerden',
	'enseneert'			=> 'ensceneert',
	'enseneren'			=> 'ensceneren',
	'entrekoot'			=> 'entrecote',
	'epidemin'			=> 'epidemien',
	'epinefrine'		=> 'adrenaline',
	'epinephrine'		=> 'adrenaline',
	'esteet'			=> 'estheet',
	'esteten'			=> 'estheten',
	'estetica'			=> 'esthetica',
	'esteticus'			=> 'estheticus',
	'estetici'			=> 'esthetici',
	'estetiek'			=> 'esthetiek',
	'estetisch'			=> 'esthetisch',
	'estetesch'			=> 'esthetische',
	'etappes'			=> 'etappes',
	'ethnisch'			=> 'etnisch',
	'ethnische'			=> 'etnische',
	'ethnografie'		=> 'etnografie',
	'etiek'				=> 'ethiek',
	'etica'				=> 'ethica',
	'eticus'			=> 'ethicus',
	'etisch'			=> 'ethisch',
	'etische'			=> 'ethische',
	'eutenasie'			=> 'euthanasie',
	'euthenasie'		=> 'euthanasie',
	'exlibres'			=> 'ex libres',
	'expiriment'		=> 'experiment',
	'expirimenteren'	=> 'experimenteren',
	'expresso'			=> 'espresso',
	'extentie'			=> 'extensie',
	'exzeem'			=> 'eczeem',

	'facinerend'		=> 'fascinerend',
	'faecaal'			=> 'fecaal',
	'faecale'			=> 'fecale',
	'faecalin'			=> 'fecalin',
	'faeces'			=> 'feces',
	'faillisement'		=> 'faillissement',
	'faillisementen'	=> 'faillissementen',
	'fajiesement'		=> 'faillissement',
	'falikant'			=> 'faliekant',
	'fassimiel'			=> 'facsimile',
	'favorite'			=> 'favoriete',
	'fietster'			=> 'fietsster',
	'fietsters'			=> 'fietssters',
	'Filippijnen'		=> 'Filipijnen',
	'Filippijns'		=> 'Filipijns',
	'Filippijnse'		=> 'Filipijnse',
	'fitnus'			=> 'fitness',
	'flambwajant'		=> 'flamboyant',
	'flambwajante'		=> 'flamboyante',
	'fondu'				=> 'fondue',
	'fotocopie'			=> 'fotokopie',
	'fotocopien'		=> 'fotokopien',
	'fotocopiren'		=> 'fotokopiren',
	'fotocopieert'		=> 'fotokopieert',
	'fotocopieerde'		=> 'fotokopieerde',
	'fotocopieerden'	=> 'fotokopieerden',
	'Fransiscaner'		=> 'Franciscaner',
	'frele'				=> 'frle',
	'Frieze'			=> 'Friese',

	'geabbonneerd'		=> 'geabonneerd',
	'geaccellereerd'	=> 'geaccelereerd',
	'geaccomodeerd'		=> 'geaccommodeerd',
	'geaplaudiseerd'	=> 'geapplaudisseerd',
	'geaplaudisseerd'	=> 'geapplaudisseerd',
	'geapplaudiseerd'	=> 'geapplaudisseerd',
	'gebruskeerd'		=> 'gebruuskeerd',
	'gebruskkeerd'		=> 'gebruuskeerd',
	'gecommiteerd'		=> 'gecommitteerd',
	'gecommiteerde'		=> 'gecommitteerde',
	'geconcurereerd'	=> 'geconcurreerd',
	'geconfiskeerd'		=> 'geconfisqueerd',
	'gedachtengang'		=> 'gedachtegang',
	'gedachtengoed'		=> 'gedachtegoed',
	'gedestileerd'		=> 'gedistilleerd',
	'gediagnostiseerd'	=> 'gediagnosticeerd',
	'gedistansieerd'	=> 'gedistantieerd',
	'gefotocopieerd'	=> 'gefotokopieerd',
	'gefotocopieerde'	=> 'gefotokopieerde',
	'gegrilled'			=> 'gegrild',
	'gegrillede'		=> 'gegrilde',
	'gentereseerd'		=> 'genteresseerd',
	'gentereseerde'	=> 'genteresseerde',
	'genterreseerd'	=> 'genteresseerd',
	'genterreseerde'	=> 'genteresseerde',
	'gekapsijsd'		=> 'gekapseisd',
	'gekaramelliseerd'	=> 'gekarameliseerd',
	'gekaramelliseerde'	=> 'gekarameliseerde',
	'gekasteid'			=> 'gekastijd',
	'gekasteide'		=> 'gekastijde',
	'gekontroleerd'		=> 'gecontroleerd',
	'gekontroleerde'	=> 'gecontroleerde',
	'geoxydeerd'		=> 'geoxideerd',
	'geoxydeerde'		=> 'geoxideerde',
	'gerechterlijk'		=> 'gerechtelijk',
	'gerechterlijke'	=> 'gerechtelijke',
	'gerelaxed'			=> 'gerelaxt',
	'gerenomeerd'		=> 'gerenommeerd',
	'gestruktureerd'	=> 'gestructureerd',
	'gestruktureerde'	=> 'gestructureerde',
	'geupload'			=> 'gepload',
	'ge upload'			=> 'gepload',
	'ge uploade'		=> 'geploade',
	'geweldadig'		=> 'gewelddadig',
	'geweldadige'		=> 'gewelddadige',
	'gezamelijk'		=> 'gezamenlijk',
	'gezamelijke'		=> 'gezamenlijke',
	'gezamelijkheid'	=> 'gezamenlijkheid',
	'gezgd'				=> 'gezegd',
	'gezelschapspel'	=> 'gezelschapsspel',
	'gezelschapspelen'	=> 'gezelschapsspelen',
	'gezelschapspelletje'	=> 'gezelschapsspelletje',
	'gezelschapspelletjes'	=> 'gezelschapsspelletjes',
	'gezinte'			=> 'gezindte',
	'genseneerd'		=> 'gensceneerd',
	'Ghandi'			=> 'Gandhi',
	'glooing'			=> 'glooiing',
	'goededag'			=> 'goedendag',
	'goedenmiddag'		=> 'goedemiddag',
	'goelasj'			=> 'goulash',
	'Goerese'			=> 'Goereese',
	'gortepap'			=> 'gortenpap',
	'Gothenburg'		=> 'Gotenburg',
	'gothiek'			=> 'gotiek',
	'gothisch'			=> 'gotisch',
	'gothische'			=> 'gotische',
	'goulasj'			=> 'goulash',
	'gouveneur'			=> 'gouverneur',
	'graffitti'			=> 'graffiti',
	'grafiti'			=> 'graffiti',
	'grafitti'			=> 'graffiti',
	'grenzenloos'		=> 'grenzeloos',
	'grenzenloze'		=> 'grenzeloze',
	'groentensoep'		=> 'groentesoep',
	'guerrilla'			=> 'guerrilla',
	'Guinese'			=> 'Guineese',
	'gynecologen'		=> 'gynaecologen',
	'gynecologie'		=> 'gynaecologie',
	'gynecoloog'		=> 'gynaecoloog',

	'hagepreek'			=> 'hagenpreek',
	'hagepreken'		=> 'hagenpreken',
	'handvaten'			=> 'handvatten',
	'happyend'			=> 'happy end',
	'hardstikke'		=> 'hartstikke',
	'harmonika'			=> 'harmonica',
	'harmonikas'		=> 'harmonicas',
	'harstikke'			=> 'hartstikke',
	'hartenlust'		=> 'hartelust',
	'hartvochtig'		=> 'hardvochtig',
	'hartvochtige'		=> 'hardvochtige',
	'havikken'			=> 'haviken',
	'helicopter'		=> 'helikopter',
	'helicopters'		=> 'helikopters',
	'hempje'			=> 'hemdje',
	'hepatites'			=> 'hepatitis',
	'hiepoteek'			=> 'hypotheek',
	'hmtl'				=> 'html',
	'hobbies'			=> 'hobbys',
	'hoofstad'			=> 'hoofdstad',
	'hoofsteden'		=> 'hoofdsteden',
	'hopenlijk'			=> 'hopelijk',
	'hygiene'			=> 'hygine',

	'idillisch'			=> 'idyllisch',
	'ieluster'			=> 'illuster',
	'ielustere'			=> 'illustere',
	'ikonen'			=> 'iconen',
	'ikonografie'		=> 'iconografie',
	'ikonografisch'		=> 'iconografisch',
	'ikoon'				=> 'icoon',
	'imigranten'		=> 'immigranten',
	'impressariaat'		=> 'impresariaat',
	'impressario'		=> 'impresario',
	'impressarios'		=> 'impresarios',
	'indentificatie'	=> 'identificatie',
	'indentiteit'		=> 'identiteit',
	'indentiteitsbewijs'	=> 'identiteitsbewijs',
	'infantrie'			=> 'infanterie',
	'iniatief'			=> 'initiatief',
	'insekt'			=> 'insect',
	'insekten'			=> 'insecten',
	'intepreteren'		=> 'interpreteren',
	'interesant'		=> 'interessant',
	'interesante'		=> 'interessante',
	'intereseerde'		=> 'interesseerde',
	'intereseerden'		=> 'interesseerden',
	'intereseert'		=> 'interesseert',
	'intereseren'		=> 'interesseren',
	'interimmanager'	=> 'interim manager',
	'interresant'		=> 'interessant',
	'interresante'		=> 'interessante',
	'interreseerde'		=> 'interesseerde',
	'interreseerden'	=> 'interesseerden',
	'interreseert'		=> 'interesseert',
	'interreseren'		=> 'interesseren',
	'interressant'		=> 'interessant',
	'interressante'		=> 'interessante',
	'interresse'		=> 'interesse',
	'interresseerde'	=> 'interesseerde',
	'interresseerden'	=> 'interesseerden',
	'interresseert'		=> 'interesseert',
	'interresseren'		=> 'interesseren',
	'interresses'		=> 'interesses',
	'intervieuw'		=> 'interview',
	'intervieuwen'		=> 'interviewen',
	'intervieuwer'		=> 'interviewer',
	'intervieuws'		=> 'interviews',
	'intresse'			=> 'interesse',

	'jalousie'			=> 'jaloezie',
	'joghurt'			=> 'yoghurt',
	'jubilieum'			=> 'jubileum',

	'kado'				=> 'cadeau',
	'kados'			=> 'cadeaus',
	'kaleidoscopisch'	=> 'caleidoscopisch',
	'kaliefaat'			=> 'kalifaat',
	'kangaroe'			=> 'kangoeroe',
	'kangaroes'			=> 'kangoeroes',
	'kangeroe'			=> 'kangoeroe',
	'kangeroes'			=> 'kangoeroes',
	'kangoeroes'		=> 'kangoeroes',
	'kanons'			=> 'kanonnen ',
	'kapsijsde'			=> 'kapseisde',
	'kapsijst'			=> 'kapseist',
	'kapsijzen'			=> 'kapseizen',
	'karakiet'			=> 'karekiet',
	'kartograaf'		=> 'cartograaf',
	'kartografie'		=> 'cartografie',
	'karweizaad'		=> 'karwijzaad',
	'kasmier'			=> 'kasjmier',
	'kassiere'			=> 'caissire',
	'kassieres'			=> 'caissires',
	'kasteidde'			=> 'kastijdde',
	'kasteidden'		=> 'kastijdden',
	'kasteiden'			=> 'kastijden',
	'kasteidt'			=> 'kastijdt',
	'kayak'				=> 'kajak',
	'kayaks'			=> 'kajaks',
	'klerenlijer'		=> 'klerelijer',
	'klisjee'			=> 'clich',
	'klisjees'			=> 'clichs',
	'klitteband'		=> 'klittenband',
	'klittebanden'		=> 'klittenbanden',
	'knieen'			=> 'knien',
	'koeouttjoek'		=> 'caoutchouc',
	'koepee'			=> 'coup',
	'kolibri'			=> 'kolibrie',
	'kolibris'			=> 'kolibries',
	'kolonien'			=> 'kolonin',
	'kolosaal'			=> 'kolossaal',
	'kolosale'			=> 'kolossale',
	'komenikee'			=> 'communiqu',
	'komitee'			=> 'comit',
	'komittee'			=> 'comit',
	'kommitee'			=> 'comit',
	'kommittee'			=> 'comit',
	'komplot'			=> 'complot',
	'komplotten'		=> 'complotten',
	'komplotteren'		=> 'complotteren',
	'komplotteerde'		=> 'complotteerde',
	'komplotteerden'	=> 'complotteerden',
	'komplottheorie'	=> 'complottheorie',
	'kompote'			=> 'compote',
	'Koninginnendag'	=> 'Koninginnedag',
	'koningsschap'		=> 'koningschap',
	'kontakt'			=> 'contact',
	'kontakten'			=> 'contacten',
	'kontrole'			=> 'controle',
	'kontroleerde'		=> 'controleerde',
	'kontroleerden'		=> 'controleerden',
	'kontroleert'		=> 'controleert',
	'kontroleren'		=> 'controleren',
	'kopieisten'		=> 'kopiisten',
	'kopin'			=> 'kopien',
	'korpus'			=> 'corpus',
	'korrekt'			=> 'correct',
	'korrekte'			=> 'correcte',
	'kosmetica'			=> 'cosmetica',
	'kosmetisch'		=> 'cosmetisch',
	'kosmetische'		=> 'cosmetische',
	'kostenloos'		=> 'kosteloos',
	'kostenloze'		=> 'kosteloze',
	'kranberries'		=> 'cranberrys',
	'kreme'				=> 'crme',
	'kreperen'			=> 'creperen',
	'kwis'				=> 'quiz',
	'kwissen'			=> 'quizzen',

	'laaste'			=> 'laatste',
	'laatse'			=> 'laatste',
	'labyrinth'			=> 'labyrint',
	'ladenkast'			=> 'ladekast',
	'lambrizeren'		=> 'lambriseren',
	'lambrizering'		=> 'lambrisering',
	'lambrizeringen'	=> 'lambriseringen',
	'lasagna'			=> 'lasagne',
	'lazanja'			=> 'lasagne',
	'licencie'			=> 'licentie',
	'licensie'			=> 'licentie',
	'lichtbewolkt'		=> 'licht bewolkt',
	'lidteken'			=> 'litteken',
	'lidtekens'			=> 'littekens',
	'liedjeschrijvers'	=> 'liedjesschrijvers',
	'limerik'			=> 'limerick',
	'lineaal'			=> 'liniaal',
	'linealen'			=> 'linialen',
	'liniair'			=> 'lineair',
	'liniaire'			=> 'lineaire',
	'Litauwen'			=> 'Litouwen',
	'locaal'			=> 'lokaal',
	'locale'			=> 'lokale',
	'lokatie'			=> 'locatie',
	'lokatief'			=> 'locatief',
	'lokaties'			=> 'locaties',
	'loup'				=> 'loep',
	'loupe'				=> 'loep',

	'maccaroni'			=> 'macaroni',
	'macrocosmos'		=> 'macrokosmos',
	'macroni'			=> 'macaroni',
	'Madagascar'		=> 'Madagaskar',
	'mafia'				=> 'maffia',
	'mafioze'			=> 'maffiose',
	'Malediven'			=> 'Maldiven',
	'manderijn'			=> 'mandarijn',
	'manderijnen'		=> 'mandarijnen',
	'manenschijn'		=> 'maneschijn',
	'mavodiploma'		=> 'mavo diploma',
	'mediaevist'		=> 'medivist',
	'mediaevisten'		=> 'medivisten',
	'meedere'			=> 'meerdere',
	'meijer'			=> 'meier',
	'metresse'			=> 'matresse',
	'Middelandse'		=> 'Middellandse',
	'Middeleeuwen'		=> 'middeleeuwen',
	'Middeleeuws'		=> 'middeleeuws',
	'middeleuwen'		=> 'middeleeuwen',
	'middeleuws'		=> 'middeleeuws',
	'Middeneuropees'	=> 'Midden Europees',
	'Middeneuropese'	=> 'Midden Europese',
	'Middenlandse'		=> 'Middellandse',
	'mikrokosmos'		=> 'microkosmos',
	'milenia'			=> 'millennia',
	'milenium'			=> 'millennium',
	'milennia'			=> 'millennia',
	'milennium'			=> 'millennium',
	'miligram'			=> 'milligram',
	'mililiter'			=> 'milliliter',
	'milimeter'			=> 'millimeter',
	'millenia'			=> 'millennia',
	'millenium'			=> 'millennium',
	'mimicrie'			=> 'mimicry',
	'minuskule'			=> 'minuscule',
	'minuskuul'			=> 'minuscuul',
	'Misissippi'		=> 'Mississippi',
	'Missisippi'		=> 'Mississippi',
	'molekuul'			=> 'molecuul',
	'mondharmonika'		=> 'mondharmonica',
	'mondharmonikas'	=> 'mondharmonicas',
	'monnikken'			=> 'monniken',
	'moter'				=> 'motor',
	'museas'			=> 'musea',
	'musseum'			=> 'museum',
	'muziekale'			=> 'muzikale',
	'muziekant'			=> 'muzikant',

	'naapen'			=> 'na apen',
	'naar verluid'		=> 'naar verluidt',
	'namenlijk'			=> 'namelijk',
	'na oorlogs'		=> 'naoorlogs',
	'na oorlogse'		=> 'naoorlogse',
	'Neder Duits'		=> 'Nederduits',
	'neergevleid'		=> 'neergevlijd',
	'neervleien'		=> 'neervlijen',
	'neerwaards'		=> 'neerwaarts',
	'neit'				=> 'niet',
	'nettoinkomen'		=> 'netto inkomen',
	'nietemin'			=> 'niettemin',
	'nietroker'			=> 'niet roker',
	'Nieuwzeelands'		=> 'Nieuw Zeelands',
	'Nieuwzeelandse'	=> 'Nieuw Zeelandse',
	'niewe'				=> 'nieuwe',
	'niveaus'			=> 'niveaus',
	'nivo'				=> 'niveau',
	'nivos'			=> 'niveaus',
	'nochthans'			=> 'nochtans',
	'Noordafrikaans'	=> 'Noord Afrikaans',
	'Noordafrikaanse'	=> 'NoordAfrikaanse',
	'Noordamerikaans'	=> 'Noord Amerikaans',
	'Noordamerikaanse'	=> 'Noord Amerikaanse',
	'Noordbrabants'		=> 'Noord Brabants',
	'Noordbrabantse'	=> 'Noord Brabantse',
	'Noordeuropees'		=> 'Noord Europees',
	'Noordeuropese'		=> 'Noord Europese',
	'Noordhollands'		=> 'Noord Hollands',
	'Noordhollandse'	=> 'Noord Hollandse',
	'Noordkoreaans'		=> 'Noord Koreaans',
	'Noordkoreaanse'	=> 'Noord Koreaanse',
	'Noordnederlands'	=> 'Noord Nederlands',
	'Noordnederlandse'	=> 'Noord Nederlandse',
	'noordwaards'		=> 'noordwaarts',
	'nucleare'			=> 'nucleaire',
	'nummeriek'			=> 'numeriek',
	'nummerieke'		=> 'numerieke',

	'october'			=> 'oktober',
	'oevre'				=> 'oeuvre',
	'officiel'			=> 'officieel',
	'officiele'			=> 'officile',
	'oficieel'			=> 'officieel',
	'oficile'			=> 'officile',
	'ofset'				=> 'offset',
	'oktaaf'			=> 'octaaf',
	'oktafen'			=> 'octaven',
	'oktaven'			=> 'octaven',
	'olien'				=> 'olin',
	'ommelet'			=> 'omelet',
	'ondekken'			=> 'ontdekken',
	'ondekt'			=> 'ontdekt',
	'ondekte'			=> 'ontdekte',
	'ondekten'			=> 'ontdekten',
	'onderandere'		=> 'onder andere',
	'ondermeer'			=> 'onder meer',
	'onlineverbinding'	=> 'on lineverbinding',
	'onmiddelijk'		=> 'onmiddellijk',
	'onmiddelijke'		=> 'onmiddellijke',
	'onstaan'			=> 'ontstaan',
	'onstaat'			=> 'ontstaat',
	'onstond'			=> 'ontstond',
	'onstonden'			=> 'ontstonden',
	'ontrekken'			=> 'onttrekken',
	'ontrekt'			=> 'onttrekt',
	'ontrok'			=> 'onttrok',
	'ontrokken'			=> 'onttrokken',
	'onvangen'			=> 'ontvangen',
	'onwikkel'			=> 'ontwikkel',
	'onwikkelen'		=> 'ontwikkelen',
	'onwikkeling'		=> 'ontwikkeling',
	'oorsponkelijk'		=> 'oorspronkelijk',
	'oorsprongelijk'	=> 'oorspronkelijk',
	'oorsprongelijke'	=> 'oorspronkelijke',
	'oo serieus'		=> 'au srieux',
	'Oostafrikaans'		=> 'Oost Afrikaans',
	'Oostafrikaanse'	=> 'Oost Afrikaanse',
	'Oostaziatisch'		=> 'Oost Aziatisch',
	'Oostaziatische'	=> 'Oost Aziatische',
	'Oostduits'			=> 'Oost Duits',
	'Oostduitse'		=> 'Oost Duitse',
	'Oosteuropees'		=> 'Oost Europees',
	'Oosteuropese'		=> 'Oost Europese',
	'Oostindisch'		=> 'Oost Indisch',
	'Oostindische'		=> 'Oost Indische',
	'Oostnederlands'	=> 'Oost Nederlands',
	'Oostnederlandse'	=> 'Oost Nederlandse',
	'Oostromeins'		=> 'Oost Romeins',
	'Oostromeinse'		=> 'Oost Romeinse',
	'Oostvlaams'		=> 'Oost Vlaams',
	'Oostvlaamse'		=> 'Oost Vlaamse',
	'oostwaards'		=> 'oostwaarts',
	'opwaards'			=> 'opwaarts',
	'orca'				=> 'orka',
	'orgineel'			=> 'origineel',
	'oudleerling'		=> 'oud leerling',
	'overnieuw'			=> 'opnieuw',
	'oxydatie'			=> 'oxidatie',
	'oxyde'				=> 'oxide',
	'oxydeert'			=> 'oxideert',
	'oxyderen'			=> 'oxideren',

	'paardebloem'		=> 'paardenbloem',
	'paddestoel'		=> 'paddenstoel',
	'pannekoek'			=> 'pannenkoek',
	'pannekoeken'		=> 'pannenkoeken',
	'paparazi'			=> 'paparazzi',
	'parafine'			=> 'paraffine',
	'paralel'			=> 'parallel',
	'paralelepipedum'	=> 'parallellepipedum',
	'paralelle'			=> 'parallelle',
	'paralellen'		=> 'parallellen',
	'patient'			=> 'patint',
	'pause'				=> 'pauze',
	'penalties'			=> 'penaltys',
	'penitentair'		=> 'penitentiair',
	'penitentaire'		=> 'penitentiaire',
	'perpetuem'			=> 'perpetuum',
	'perse'				=> 'per se',
	'Phoenicir'		=> 'Fenicir',
	'Phoenicirs'		=> 'Fenicirs',
	'Phoenicisch'		=> 'Fenicisch',
	'Phoenicische'		=> 'Fenicische',
	'pitoresk'			=> 'pittoresk',
	'pitoreske'			=> 'pittoreske',
	'pitoresque'		=> 'pittoresk',
	'politiecorps'		=> 'politiekorps',
	'politiecorpsen'	=> 'politiekorpsen',
	'porcelein'			=> 'porselein',
	'porceleinen'		=> 'porseleinen',
	'portemonee'		=> 'portemonnee',
	'portemonees'		=> 'portemonnees',
	'posthume'			=> 'postume',
	'posthuum'			=> 'postuum',
	'potporie'			=> 'potpourri',
	'practische'		=> 'praktische',
	'prae'				=> 'pre',
	'praeses'			=> 'preses',
	'prakkizeren'		=> 'prakkiseren',
	'praktizeren'		=> 'praktiseren',
	'predikaat'			=> 'predicaat',
	'predikatief'		=> 'predicatief',
	'predikatieve'		=> 'predicatieve',
	'predikatieven'		=> 'predicatieven',
	'prinsgemaal'		=> 'prins gemaal',
	'prive'				=> 'priv',
	'privevermogen'		=> 'priv vermogen',
	'procd'			=> 'proced',
	'produkt'			=> 'product',
	'produkten'			=> 'producten',
	'produktie'			=> 'productie',
	'produktief'		=> 'productief',
	'produkties'		=> 'producties',
	'produktieve'		=> 'productieve',
	'produktiviteit'	=> 'productiviteit',
	'promilage'			=> 'promillage',
	'propaedeuse'		=> 'propedeuse',
	'propaedeutisch'	=> 'propedeutisch',
	'provincien'		=> 'provincin',
	'prozaisch'			=> 'prozasch',
	'publikatie'		=> 'publicatie',
	'publikaties'		=> 'publicaties',
	'pullover'			=> 'pull over',
	'pyama'				=> 'pyjama',
	'pyamas'			=> 'pyjamas',
	'pyramidaal'		=> 'piramidaal',
	'pyramidale'		=> 'piramidale',
	'pyramide'			=> 'piramide',
	'pyramiden'			=> 'piramiden',
	'pyramides'			=> 'piramides',
	'Pyrenese'			=> 'Pyreneese',

	'quantum'			=> 'kwantum',
	'quantumdynamica'	=> 'kwantumdynamica',
	'quantumfysica'		=> 'kwantumfysica',
	'quantummechanica'	=> 'kwantummechanica',
	'quantumtheorie'	=> 'kwantumtheorie',
	'quantummechanisch'	=> 'kwantummechanisch',
	'quantummechanische'	=> 'kwantummechanische',
	'quanta'			=> 'kwanta',
	'quartz'			=> 'kwarts',
	'qweker'			=> 'quaker',

	'ragoe'				=> 'ragout',
	'ragot'			=> 'ragout',
	'reaktie'			=> 'reactie',
	'reaktief'			=> 'reactief',
	'reakties'			=> 'reacties',
	'recentie'			=> 'recensie',
	'rechtelijk'		=> 'rechterlijk',
	'rechtelijke'		=> 'rechterlijke',
	'rechtsafgaan'		=> 'rechtsaf gaan',
	'rechtsafslaan'		=> 'rechts afslaan',
	'rechtsstreeks'		=> 'rechtstreeks',
	'rechtsstreekse'	=> 'rechtstreekse',
	'rechtzaak'			=> 'rechtszaak',
	'rechtzaken'		=> 'rechtszaken',
	'recruteren'		=> 'rekruteren',
	'redereiker'		=> 'rederijker',
	'redereikers'		=> 'rederijkers',
	'reduktie'			=> 'reductie',
	'reduktor'			=> 'reductor',
	'reele'			=> 'rele',
	'regelementen'		=> 'reglementen',
	'reikweite'			=> 'reikwijdte',
	'reklame'			=> 'reclame',
	'reklameeerden'		=> 'reclameerden',
	'reklameerde'		=> 'reclameerde',
	'reklameert'		=> 'reclameert',
	'reklameren'		=> 'reclameren',
	'relekst'			=> 'relaxt',
	'relief'			=> 'relif',
	'repressaille'		=> 'represaille',
	'repressailles'		=> 'represailles',
	'reqest'			=> 'rekest',
	'request'			=> 'rekest',
	'rhetoriek'			=> 'retoriek',
	'rhetorisch'		=> 'retorisch',
	'rhetorische'		=> 'retorisch',
	'rheuma'			=> 'reuma',
	'rigoereus'			=> 'rigoureus',
	'rigoreus'			=> 'rigoureus',
	'Rijssel'			=> 'Rijsel',
	'royalties'			=> 'royaltys',
	'ruggenspraak'		=> 'ruggespraak',
	'Rusisch'			=> 'Russisch',
	'Russich'			=> 'Russisch',

	'Saccharide'		=> 'sacharide',
	'Sanskrit'			=> 'Sanskriet',
	'santekraam'		=> 'santenkraam',
	'sateliet'			=> 'satelliet',
	'sateliet'			=> 'satelliet',
	'satelieten'		=> 'satellieten',
	'satteliet'			=> 'satelliet',
	'sattelieten'		=> 'satellieten',
	'sattelliet'		=> 'satelliet',
	'sattellieten'		=> 'satellieten',
	'scetch'			=> 'sketch',
	'scetches'			=> 'sketches',
	'schaatster'		=> 'schaatsster',
	'schaatsters'		=> 'schaatssters',
	'science fiction'	=> 'sciencefiction',
	'secte'				=> 'sekte',
	'sex'				=> 'seks',
	'sex appeal'		=> 'sexappeal',
	'sexe'				=> 'sekse',
	'sexualisme'		=> 'seksualisme',
	'sexualiteit'		=> 'seksualiteit',
	'sexueel'			=> 'seksueel',
	'sexuele'			=> 'seksuele',
	'shiiet'			=> 'sjiiet',
	'shiitisch'		=> 'sjiitisch',
	'shiiet'			=> 'sjiiet',
	'shiietisch'		=> 'sjiitisch',
	'side kick'			=> 'sidekick',
	'sierraad'			=> 'sieraad',
	'sierraden'			=> 'sieraden',
	'simpatieen'		=> 'sympathien',
	'sjiek'				=> 'chic',
	'sjieke'			=> 'chique',
	'sjokeren'			=> 'choqueren',
	'slechterikken'		=> 'slechteriken',
	'smink'				=> 'schmink',
	'snietsel'			=> 'schnitzel',
	'sociaal democraat'	=> 'sociaaldemocraat',
	'sociaal democraten'	=> 'sociaaldemocraten',
	'sociaal democratie'	=> 'sociaaldemocratie',
	'sociaal democratisch'	=> 'sociaaldemocratisch',
	'sociaal democratische'	=> 'sociaaldemocratische',
	'societeit'			=> 'sociteit',
	'souverein'			=> 'soeverein',
	'souvereine'		=> 'soevereine',
	'sowiezo'			=> 'sowieso',
	'spaggetti'			=> 'spaghetti',
	'spellingsfout'		=> 'spelfout',
	'sperciebonen'		=> 'sperziebonen',
	'spercieboon'		=> 'sperzieboon',
	'spinneweb'			=> 'spinnenweb',
	'spinnewebben'		=> 'spinnenwebben',
	'statiebezoek'		=> 'staatsiebezoek',
	'statiebezoeken'	=> 'staatsiebezoeken',
	'steelde'			=> 'stal',
	'steelden'			=> 'stalen',
	'sterradiaal'		=> 'steradiaal',
	'stewardes'			=> 'stewardess',
	'stiekum'			=> 'stiekem',
	'stoeffen'			=> 'stoefen',
	'strafrechterlijk'	=> 'strafrechtelijk',
	'strategieen'		=> 'strategien',
	'strategin'		=> 'strategien',
	'strict'			=> 'strikt',
	'strukturen'		=> 'structuren',
	'struktureren'		=> 'structureren',
	'struktuur'			=> 'structuur',
	'subcategorien'		=> 'subcategorien',
	'subdirectories'	=> 'subdirectorys',
	'success'			=> 'succes',
	'Sudan'				=> 'Soedan',
	'sukses'			=> 'succes',
	'suksessen'			=> 'successen',
	'suksessie'			=> 'successie',
	'superdeluxe'		=> 'super de luxe',
	'surceance'			=> 'surseance',
	'symfonin'			=> 'symfonien',
	'syntax'			=> 'syntaxis',

	'Tartaren'			=> 'Tataren',
	'tax'				=> 'taks',
	'temiddenvan'		=> 'te midden van',
	'ten alle tijden'	=> 'te allen tijde',
	'tengevolge'		=> 'ten gevolge',
	'tenlangeleste'		=> 'ten langen leste',
	'tennister'			=> 'tennisster',
	'tennisters'		=> 'tennissters',
	'terpetijn'			=> 'terpentijn',
	'terwillevan'		=> 'ter wille van',
	'terzake'			=> 'ter zake',
	'tesamen'			=> 'tezamen',
	'theorin'			=> 'theorien',
	'Tjech'				=> 'Tsjech',
	'Tjechen'			=> 'Tsjechen',
	'Tjechi'			=> 'Tsjechi',
	'Tjechisch'			=> 'Tsjechisch',
	'Tjechische'		=> 'Tsjechische',
	'toemalig'			=> 'toenmalig',
	'toemalige'			=> 'toenmalige',
	'toendertijd'		=> 'toentertijd',
	'toernee'			=> 'tournee',
	'totstandkomen'		=> 'tot stand komen',
	'tourisme'			=> 'toerisme',
	'tournooi'			=> 'toernooi',
	'tournooien'		=> 'toernooien',
	'traffiek'			=> 'trafiek',
	'trigoniometrie'	=> 'trigonometrie',
	'trucendoos'		=> 'trukendoos',
	'tween'			=> 'tween',
	'tween'			=> 'tween',
	'Twenthe'			=> 'Twente',
	'typfout'			=> 'typefout',
	'typwerk'			=> 'typewerk',
	'tyran'				=> 'tiran',
	'Tyrrheense Zee'	=> 'Tyrreense Zee',

	'Uganda'			=> 'Oeganda',
	'uitreksel'			=> 'uittreksel',
	'uitreksels'		=> 'uittreksels',
	'uittentreure'		=> 'uitentreuren',
	'uitteraard'		=> 'uiteraard',
	'uittermate'		=> 'uitermate',
	'ukepuk'			=> 'ukkepuk',
	'uptodate'			=> 'up to date',
	'Uzbeek'			=> 'Oezbeek',
	'Uzbeeks'			=> 'Oezbeeks',
	'Uzbeekse'			=> 'Oezbeekse',
	'Uzbeken'			=> 'Oezbeken',
	'Uzbekistan'		=> 'Oezbekistan',

	'vaarde'			=> 'voer',
	'vaarden'			=> 'voeren',
	'vacantie'			=> 'vakantie',
	'vacuem'			=> 'vacum',
	'vacuum'			=> 'vacum',
	'vakature'			=> 'vacature',
	'vakatures'			=> 'vacatures',
	'variert'			=> 'varieert',
	'variten'			=> 'varianten',
	'veder'				=> 'verder',
	'verassen'			=> 'verrassen',
	'verassend'			=> 'verrassend',
	'verassing'			=> 'verrassing',
	'verassingen'		=> 'verrassingen',
	'verast'			=> 'verrast',
	'veraste'			=> 'verraste',
	'verasten'			=> 'verrasten',
	'vergoeilijken'		=> 'vergoelijken',
	'vergoeilijkt'		=> 'vergoelijkt',
	'vergoeilijkte'		=> 'vergoelijkte',
	'vergoeilijkten'	=> 'vergoelijkten',
	'vermijen'			=> 'vermeien',
	'vermouth'			=> 'vermout',
	'verot'				=> 'verrot',
	'verotte'			=> 'verrotte',
	'verotten'			=> 'verrotten',
	'vertikaal'			=> 'verticaal',
	'vertikale'			=> 'verticale',
	'vervolges'			=> 'vervolgens',
	'verzamelingsleer'	=> 'verzamelingenleer',
	'vice president'	=> 'vicepresident',
	'vice voorzitter'	=> 'vicevoorzitter',
	'viesavis'			=> 'vis  vis',
	'vioolen'			=> 'violen',
	'voltooing'			=> 'voltooiing',
	'vondsen'			=> 'vondsten',
	'vondt'				=> 'vond',
	'voor eens en altijd'=> 'eens en voor altijd',
	'voor eens en voor altijd'=> 'eens en voor altijd',
	'vulcanisatie'		=> 'vulkanisatie',
	'vulcaniseren'		=> 'vulkaniseren',
	'vulcanisme'		=> 'vulkanisme',
	'vulcanologie'		=> 'vulkanologie',

	'weersinwekkend'	=> 'weerzinwekkend',
	'weerzijden'		=> 'weerszijden',
	'weleenswaar'		=> 'weliswaar',
	'werdt'				=> 'werd',
	'Westduits'			=> 'West Duits',
	'Westduitse'		=> 'West Duitse',
	'Westeuropees'		=> 'West Europees',
	'Westeuropese'		=> 'West Europese',
	'Westfrieze'		=> 'Westfriese',
	'Westindisch'		=> 'West Indisch',
	'Westindische'		=> 'West Indische',
	'Westromeins'		=> 'West Romeins',
	'Westromeinse'		=> 'West Romeinse',
	'Westvlaams'		=> 'West Vlaams',
	'Westvlaamse'		=> 'West Vlaamse',
	'westwaards'		=> 'westwaarts',
	'wiegedood'			=> 'wiegendood',
	'woesternij'		=> 'woestenij',
	'woonwerkverkeer'	=> 'woon werkverkeer',
	'woordvoerdster'	=> 'woordvoerster',

	'yak'				=> 'jak',

	'zeen'				=> 'zeen',
	'zeen'				=> 'zeen',
	'zinnenbeeld'		=> 'zinnebeeld',
	'zinvolheid'		=> 'zin',
	'zjaine'			=> 'gne',
	'zjaket'			=> 'jacquet',
	'zoven'			=> 'zo even',
	'zowiezo'			=> 'sowieso',
	'Zuidafrikaans'		=> 'Zuid Afrikaans',
	'Zuidafrikaanse'	=> 'Zuid Afrikaanse',
	'Zuidamerikaans'	=> 'Zuid Amerikaans',
	'Zuidamerikaanse'	=> 'Zuid Amerikaanse',
	'Zuideuropees'		=> 'Zuid Europees',
	'Zuideuropese'		=> 'Zuid Europese',
	'Zuidhollands'		=> 'Zuid Hollands',
	'Zuidhollandse'		=> 'Zuid Hollandse',
	'Zuidkoreaans'		=> 'Zuid Koreaans ',
	'Zuidkoreaanse'		=> 'Zuid Koreaanse',
	'Zuidlimburgs'		=> 'Zuid Limburgs',
	'Zuidnederlands'	=> 'Zuid Nederlands',
	'Zuidnederlandse'	=> 'Zuid Nederlandse',
	'zuidwaards'		=> 'zuidwaarts',
	'zwezerikken'		=> 'zwezeriken',
	'Zwisterse'			=> 'Zwitserse',
);
